Core - Bug # 66642

Status: Resolved Priority: Must have
Author: Georg Ringer Category: DBAL
Created: 2015-04-29 Assigned To:

Updated: 2015-05-02 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subiject: exception in DBAL backend module

Description

the dbal backend module throws an exception

Fatal error: Call to a member function includeLLFile() on a non-object in
/var/www/sites/t3/master/typo3_src/typo3/sysext/dbal/mod1/index.php on line 21

Related issues:
duplicated by Core - Bug # 67057: DBAL locallang error Closed

2015-05-20

Associated revisions

Revision ec5dad1f - 2015-05-02 21:07 - Xavier Perseguers

[BUGFIX] DBAL backend module crashes when loading

Change-Id: 1d15595133cbee22623538bb23896561df47413de
Releases: master

Resolves: #66642

Reviewed-on: http://review.typo3.org/39095

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

Reviewed-by: Andreas Fernandez <typo3@scripting-base.de>

Tested-by: Andreas Fernandez <typo3@scripting-base.de>

History

#1 - 2015-04-30 15:55 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/39095

#2 - 2015-05-01 13:18 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http:/review.typo3.0rg/39095
#3 - 2015-05-02 21:30 - Xavier Perseguers
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ec5dad1f5383cf04d29afa6edb507cea544ac856.
